import express from "express";
import {dailyCheckIn , checkUserEligibility} from "#controllers/DailyCheckIn.controller";

const DailyCheckInRoutes = express.Router();

DailyCheckInRoutes.route("/checkin/:id").post(dailyCheckIn);
DailyCheckInRoutes.route("/checkUserEligibility/:id").get(checkUserEligibility);


export default DailyCheckInRoutes;